import { AddCommandState, GenerateCommandState, NewFrontCommandState } from '../types';
export declare class FrontHandler {
    static new(newFrontCommandState: NewFrontCommandState): Promise<void>;
    static generateModule(generateCommandState: GenerateCommandState): Promise<void>;
    static addPackage(addCommandState: AddCommandState): Promise<void>;
}
